{% extends '@ChillMain/Admin/layoutWithVerticalMenu.html.twig' %}

{% block admin_content %}
    <h1>{{ 'ActivityReason'|trans }}</h1>

    <table class="record_properties">
        <tbody>
            <tr>
                <th>{{ 'Name'|trans }}</th>
                <td>{{ entity.name|localize_translatable_string }}</td>
            </tr>
            <tr>
                <th>{{ 'Active'|trans }}</th>
                <td>
                    {% if entity.active %}
                        <p>{{ 'The entity is active and will be proposed'|trans }}</p>
                    {% else %}
                        <p>{{ "The entity is inactive and won't be proposed"|trans }}</p>
                    {% endif %}
                </td>
            </tr>
        </tbody>
    </table>

    <ul class="record_actions sticky-form-buttons">
        <li class="cancel">
            <a href="{{ path('chill_activity_activityreason') }}" class="btn btn-cancel">
                {{ 'Back to the list'|trans }}
            </a>
        </li>
        <li>
            <a href="{{ path('chill_activity_activityreason_edit', { 'id': entity.id }) }}" class="btn btn-edit">
                {{ 'Edit'|trans }}
            </a>
        </li>
    </ul>
{% endblock %}
